Discovering persistent XSS #vulnerability (CVE-2018-11512) in wityCMS 0.6.1 – a lightweight content management system //t.co/wnpRCTgr63

–via @alienvault, @nandwaninathu //t.co/sRA5QgYS6r